Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:04:42 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi           01:41 PM, 22nd Feb                     User                    actually I had brought a ballerina brand shoe mart on 11th January, I wore it today for the first time and quite surprisingly the sole came out           01:43 PM, 22nd Feb                     User                    I regularly purchase and this is the first tome that happened           01:43 PM, 22nd Feb                     User                    I would like to know what polices are in place to handle such incidents           01:44 PM, 22nd Feb                     User                    I am really disappointed           01:44 PM, 22nd Feb                     User                             01:45 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:54 PM, 22nd Feb                   
 krishan                   Please share your order number with us           01:59 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:01 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138903